@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular-webfont.eot');
    src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular-webfont.woff') format('woff'),
         url('Oswald-Regular-webfont.ttf') format('truetype'),
         url('Oswald-Regular-webfont.svg#Oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'pt_sansregular';
    src: url('ufonts.com_pt-sans-webfont.eot');
    src: url('ufonts.com_pt-sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_pt-sans-webfont.woff') format('woff'),
         url('ufonts.com_pt-sans-webfont.ttf') format('truetype'),
         url('ufonts.com_pt-sans-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'coming_soonregular';
    src: url('comingsoon-webfont.eot');
    src: url('comingsoon-webfont.eot?#iefix') format('embedded-opentype'),
         url('comingsoon-webfont.woff') format('woff'),
         url('comingsoon-webfont.ttf') format('truetype'),
         url('comingsoon-webfont.svg#coming_soonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}